@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
common_ajax_seed_base
========================================================= */

.seed-window {
	clear: both;
}
.seed-window .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background-color: #000000;
	width: 100%;
	opacity: 0.80;
	-moz-opacity: 0.80;
	filter: alpha(opacity=80);
}
.seed-window .box {
	position: relative;
	text-align: center;
	padding: 30px;
	width: 640px;
}
.seed-window .box:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.seed-window h3 {
	background: url(/img/jpn/common/window_title_seed.png) no-repeat 0 0;
	margin-bottom: 10px;
	height: 28px;
}
.seed-window h3 span {
	display: none;
}

.seed-window .frame {
	clear: both;
	border: 2px #999999 solid;
	padding: 16px;
	margin-bottom: 10px;
}

.seed-window .close {
	text-align: right;
	margin-top: 20px;
}
.seed-window .close span {
	display: none;
}
.seed-window .close div {
	cursor: pointer;
	display: inline-block;
	background: url(/img/jpn/common/button_close.png) no-repeat 0 0;
	margin: 0 0 0 auto;
	width: 75px;
	height: 22px;
}
.seed-window .close div:hover {
	background: url(/img/jpn/common/button_close.png) no-repeat 0 -22px;
}

/* =========================================================
common_ajax_seed_center_row
========================================================= */

.seed-window .list {
	clear: both;
	margin-bottom: 15px;
	min-height: 460px;
}

/* -----------------------------------------------
picture, doc
----------------------------------------------- */

.seed-window .list .thumbnail {
	display: inline-block;
	position: relative;
	text-align: center;
}
.seed-window .list .thumbnail img.medium {
	vertical-align: middle;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	margin: 4px;
	max-width: 140px;
	max-height: 105px;
}
.seed-window .list .thumbnail img.medium:hover {
	cursor: pointer;
	border: 1px #ffd800 solid;
}

/* -----------------------------------------------
exmedia
----------------------------------------------- */

.seed-window .list .exmedia {
	display: inline-block;
	position: relative;
	text-align: center;
}
.seed-window .list .exmedia img.medium {
	vertical-align: middle;
	border: 1px solid #ffff00;
	background-color: #ffffff;
	margin: 4px;
	max-width: 140px;
	max-height: 105px;
}
.seed-window .list .exmedia img.medium:hover {
	cursor: pointer;
	border: 1px #ffd800 solid;
}

/* -----------------------------------------------
pagination
----------------------------------------------- */

.seed-window .seed-paging {
	text-align: right;
	margin: 0 0 0 auto;
	height: 22px;
}
.seed-window .seed-paging ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 auto;
	height: 22px;
}
.seed-window .seed-paging li span {
	display: none;
}
.seed-window .seed-paging li.prev {
	display: inline-block;
	border-right: 1px solid #999999;
	padding-right: 10px;
}
.seed-window .seed-paging li.prev a {
	display: inline-block;
	background: url(/img/jpn/common/window_pagination.png) no-repeat 0 0;
	width: 60px;
	height: 22px;
}
.seed-window .seed-paging li.prev a:hover {
	background: url(/img/jpn/common/window_pagination.png) no-repeat 0 -22px;
}
.seed-window .seed-paging li.next {
	display: inline-block;
	border-left: 1px solid #999999;
	padding-left: 10px;
}
.seed-window .seed-paging li.next a {
	display: inline-block;
	background: url(/img/jpn/common/window_pagination.png) no-repeat -60px 0;
	width: 60px;
	height: 22px;
}
.seed-window .seed-paging li.next a:hover {
	background: url(/img/jpn/common/window_pagination.png) no-repeat -60px -22px;
}

/* =========================================================
common_ajax_seed_error
========================================================= */

.seed-window .nodata a {
	color: #cccccc;
}
.seed-window .nodata a:hover {
	color: #ffcc00;
}
.seed-window .nodata h4 {
	color: #ffcc66;
	font-weight: bold;
	text-align: left;
	border-bottom: #cccccc 1px dashed;
	padding: 0 0 8px 0;
	margin: 0 0 11px 0;
}
.seed-window .nodata p {
	color: #ffffff;
	line-height: 146%;
	text-align: left;
	margin-bottom: 8px;
}
.seed-window .nodata ul {
	list-style-type: square;
	padding: 0;
	margin: 0 0 10px 1.5em;
}
.seed-window .nodata li {
	color: #ffffff;
	line-height: 146%;
	text-align: left;
}

/* =========================================================
edit / load button
========================================================= */

.upload-button .seed {
	margin: 0 0 4px 4px;
}
.upload-button .seed div {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	font-size: 12px;
	line-height: 100%;
	background: #777777 url(/img/common/common/button_icon_seed.png) no-repeat 10px 50%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 11px 10px 8px 36px;
	min-width: 150px;
}
.upload-button .seed div:hover {
	background-color: #ffcc00;
}
.upload-button .seed div span {
	border-left: 1px solid #a0a0a0;
	padding-left: 6px;
}
.upload-button .seed div:hover span {
	border-left: 1px solid rgba(0,0,0,0.2);
}

/* =========================================================
edit / upload / multiple
========================================================= */

.upload-multiple {
	text-align: left;
}
.upload-multiple .note-drag {
	clear: both;
	color: #5e635f;
	line-height: 137%;
	margin: 6px 0 8px 0;
}
.upload-multiple .upload-file {
	clear: both;
	margin: 0 0 10px 0;
}
.upload-multiple .upload-file:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.upload-multiple .upload-button {
	clear: both;
}
/* -----------------------------------------------
upload data list
----------------------------------------------- */

.upload-multiple .upload-file .section-thumb {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.upload-multiple .upload-file .thumb {
	position: relative;
	float: left;
	text-align: center;
	border: none;
	background-color: #f6f6f6;
	padding: 8px;
	margin: 4px;
	width: 194px;
}
.upload-multiple .upload-file .thumb .wrap {
	display: table-cell;
	font-size: 0;
	text-align: center;
	vertical-align: middle;
	width: 194px;
	height: 148px;
}

/* img size */
.upload-multiple .upload-file .thumb .wrap img.medium {
	vertical-align: middle;
	border: 1px solid #eee;
	background-color: #ffffff;
	padding: 1px;
	max-width: 190px;
	max-height: 143px;
}
.upload-multiple .upload-file .thumb .wrap iframe,
.upload-multiple .upload-file .thumb .wrap .video-js {
	vertical-align: bottom;
	max-width: 186px;
	max-height: 139px;
}

/* notice */
.upload-multiple .upload-file .thumb .wrap .notice-rotation {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	position: absolute;
	top: 50%;
	left: 0;
	color: #ff4500;
	font-size: 10px;
	text-align: center;
	line-height: 100%;
	background-color: #ffffff;
	opacity: 0.8;
	padding: 4px 8px;
	margin: 0 auto;
	width: 194px;
}

/* -----------------------------------------------
file name
----------------------------------------------- */

.upload-multiple .upload-file .thumb .file-name {
	font-size: 11px;
	line-height: 100%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	height: 1em;
	width: auto;
}

/* -----------------------------------------------
rotation
----------------------------------------------- */

.upload-multiple .upload-file .thumb .rotation {
	list-style-type: none;
	padding: 0;
	margin: 8px auto 0 auto;
	width: 102px;
}
.upload-multiple .rotation:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.upload-multiple .rotation li {
	float: left;
}
.upload-multiple .rotation li span {
	display: none;
}

.upload-multiple .rotation li.del a {
	display: block;
	background: url(/img/common/common/rotation_del.png) no-repeat 0 0;
	margin-right: 3px;
	width: 32px;
	height: 31px;
}
.upload-multiple .rotation li.del a:hover {
	background: url(/img/common/common/rotation_del.png) no-repeat 0 -31px;
}

.upload-multiple .rotation li.right a {
	display: block;
	background: url(/img/common/common/rotation_right.png) no-repeat 0 0;
	margin-right: 3px;
	width: 32px;
	height: 31px;
}
.upload-multiple .rotation li.right a:hover {
	background: url(/img/common/common/rotation_right.png) no-repeat 0 -31px;
}

.upload-multiple .rotation li.left a {
	display: block;
	background: url(/img/common/common/rotation_left.png) no-repeat 0 0;
	width: 32px;
	height: 31px;
}
.upload-multiple .rotation li.left a:hover {
	background: url(/img/common/common/rotation_left.png) no-repeat 0 -31px;
}

/* -----------------------------------------------
upload form
----------------------------------------------- */

.upload-multiple .form-upload {
	text-align: left;
	margin: 0 4px 4px 4px;
}

/* -----------------------------------------------
upload progress
----------------------------------------------- */

.upload-multiple .jid-progress-loading {
	float: left;
	margin: 6px 0;
}
.upload-multiple .jid-progress-percent {
	float: left;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 60px;
	margin: 6px 0 0 6px;
	white-space: nowrap;
}
.upload-multiple .jid-progress-convert {
	clear: left;
	color: #ee5516;
	font-size: 12px;
	margin: 6px 0;
}
